@charset "utf-8";
/* CSS Document */

/* rotator in-page placement */
    div#rotator {
	margin-top:50px;
	margin-left:20px;
	height:360px;
	}
/* rotator css */
	div#rotator ul li {
	float:left;
	list-style: none;
	position:absolute;
	border:none;
	}
/* rotator image style */	
	div#rotator ul li img {
	margin-top:35px;
	margin-left:-8px;
	}
    div#rotator ul li.show {
	z-index:90;
	}